## golang-github-alecaivazis-survey 2.2.7+ds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.2.7+ds1-2) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Tue, 12 Jan 2021 23:46:39 +0000

golang-github-alecaivazis-survey (2.2.7+ds1-1) unstable; urgency=medium

  * Initial release (Closes: #979271).

 -- Cyril Brulebois <cyril@debamax.com>  Mon, 04 Jan 2021 19:27:34 +0000
