=== debian/control ===
Source: golang-github-alecaivazis-survey
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-hinshun-vt10x-dev,
               golang-github-kballard-go-shellquote-dev,
               golang-github-mgutz-ansi-dev,
               golang-github-netflix-go-expect-dev,
               golang-github-stretchr-testify-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-text-dev,
               golang-pty-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey.git
Homepage: https://github.com/AlecAivazis/survey
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/AlecAivazis/survey

Package: golang-github-alecaivazis-survey-dev
Architecture: all
Depends: golang-github-hinshun-vt10x-dev,
         golang-github-kballard-go-shellquote-dev,
         golang-github-mgutz-ansi-dev,
         golang-github-netflix-go-expect-dev,
         golang-github-stretchr-testify-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-text-dev,
         golang-pty-dev,
         ${misc:Depends}
Description: golang library for building interactive prompts
 This library helps build interactive prompts. It features:
  - Various types of prompt (input, multiline, password, confirmation,
    select, multiselect, editor)
  - Filtering options
  - Keeping the filter alive
  - Validation
  - Help text
  - Updating icons
  - Custom types
 .
 Testing can be performed via the go-expect package.
