=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := examples tests

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	chmod a-x debian/golang-github-alecaivazis-survey-dev/usr/share/gocode/src/github.com/AlecAivazis/survey/renderer_test.go
