## golang-github-alecaivazis-survey 2.3.1+ds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.1+ds1-1) unstable; urgency=medium

  * New upstream version 2.3.1+ds1
  * Bump Standards-Version to 4.6.0 (no change)
  * Mark library package with "Multi-Arch: foreign"
  * Add myself to the list of Uploaders
  * Add vim-tiny to Build-Depends as TestAsk/Test_Ask_for_all_prompts
    requires "vi" to pass.  TestAsk was re-enabled in 2021-05-12 for v2.2.13;
    see https://github.com/AlecAivazis/survey/pull/354
    Note: The test also fails when vi is pointed to /usr/bin/nvim (neovim)

 -- Anthony Fok <foka@debian.org>  Mon, 06 Sep 2021 15:05:45 -0600
