=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: golang-github-alecaivazis-survey
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Cyril Brulebois <cyril@debamax.com>
+Uploaders: Cyril Brulebois <cyril@debamax.com>,
+           Anthony Fok <foka@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -13,9 +14,11 @@
                golang-github-netflix-go-expect-dev,
                golang-github-stretchr-testify-dev,
                golang-golang-x-crypto-dev,
-               golang-golang-x-text-dev,
-               golang-pty-dev
-Standards-Version: 4.5.0
+               golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
+               golang-golang-x-text-dev (>= 0.3.3),
+               golang-pty-dev,
+               vim-tiny
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey.git
 Homepage: https://github.com/AlecAivazis/survey
@@ -24,13 +27,14 @@
 
 Package: golang-github-alecaivazis-survey-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: golang-github-hinshun-vt10x-dev,
          golang-github-kballard-go-shellquote-dev,
          golang-github-mgutz-ansi-dev,
          golang-github-netflix-go-expect-dev,
          golang-github-stretchr-testify-dev,
-         golang-golang-x-crypto-dev,
-         golang-golang-x-text-dev,
+         golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
+         golang-golang-x-text-dev (>= 0.3.3),
          golang-pty-dev,
          ${misc:Depends}
 Description: golang library for building interactive prompts
