## golang-github-alecaivazis-survey 2.3.2+ds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.2+ds1-1) unstable; urgency=medium

  * New upstream version 2.3.2+ds1
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * Replace override_dh_fixperms with execute_after_dh_fixperms
  * Add override_dh_auto_test to Run tests with GOMAXPROCS=1 and retry
    until success to prevent occasional random test failures or timeouts
    from causing FTBFS and failed autopkgtest runs (Closes: #997547)

 -- Anthony Fok <foka@debian.org>  Fri, 31 Dec 2021 01:28:04 -0700
