=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: golang-github-alecaivazis-survey
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Cyril Brulebois <cyril@debamax.com>,
            Anthony Fok <foka@debian.org>
-Section: golang
-Testsuite: autopkgtest-pkg-go
-Priority: optional
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any,
                golang-github-hinshun-vt10x-dev,
                golang-github-kballard-go-shellquote-dev,
@@ -18,11 +18,11 @@
                golang-golang-x-text-dev (>= 0.3.3),
                golang-pty-dev,
                vim-tiny
+Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey.git
 Homepage: https://github.com/AlecAivazis/survey
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/AlecAivazis/survey
 
 Package: golang-github-alecaivazis-survey-dev
