## golang-github-alecaivazis-survey 2.3.4+ds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.4+ds1-1) unstable; urgency=medium

  * New upstream version 2.3.4+ds1
  * Update versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.1 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 05 Jun 2022 08:22:24 -0600
