=== debian/control ===
--- 
+++ 
@@ -8,18 +8,17 @@
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
-               golang-github-hinshun-vt10x-dev,
+               golang-github-creack-pty-dev (>= 1.1.17),
+               golang-github-hinshun-vt10x-dev (>= 0.0~git20220119.820417d),
                golang-github-kballard-go-shellquote-dev,
                golang-github-mgutz-ansi-dev,
-               golang-github-netflix-go-expect-dev,
-               golang-github-stretchr-testify-dev,
-               golang-golang-x-crypto-dev,
+               golang-github-netflix-go-expect-dev (>= 0.0~git20220104.73e0943),
+               golang-github-stretchr-testify-dev (>= 1.6.1),
                golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
                golang-golang-x-text-dev (>= 0.3.3),
-               golang-pty-dev,
                vim-tiny
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey.git
 Homepage: https://github.com/AlecAivazis/survey
@@ -28,14 +27,14 @@
 Package: golang-github-alecaivazis-survey-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-hinshun-vt10x-dev,
+Depends: golang-github-creack-pty-dev (>= 1.1.17),
+         golang-github-hinshun-vt10x-dev (>= 0.0~git20220119.820417d),
          golang-github-kballard-go-shellquote-dev,
          golang-github-mgutz-ansi-dev,
-         golang-github-netflix-go-expect-dev,
-         golang-github-stretchr-testify-dev,
+         golang-github-netflix-go-expect-dev (>= 0.0~git20220104.73e0943),
+         golang-github-stretchr-testify-dev (>= 1.6.1),
          golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
          golang-golang-x-text-dev (>= 0.3.3),
-         golang-pty-dev,
          ${misc:Depends}
 Description: golang library for building interactive prompts
  This library helps build interactive prompts. It features:
