## golang-github-alecaivazis-survey 2.3.5+ds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.5+ds1-1) unstable; urgency=medium

  * New upstream version 2.3.5+ds1

 -- Anthony Fok <foka@debian.org>  Tue, 14 Jun 2022 03:44:22 -0600
