## golang-github-alecaivazis-survey 2.3.6%2Bds1

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.6+ds1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Sep 2022 08:56:16 -0600

golang-github-alecaivazis-survey (2.3.6+ds1-1) unstable; urgency=medium

  * Update to upstream version 2.3.6+ds1

 -- Anthony Fok <foka@debian.org>  Wed, 28 Sep 2022 07:09:28 -0600
