## golang-github-alecaivazis-survey 2.3.7

=== debian/changelog ===
golang-github-alecaivazis-survey (2.3.7-1) unstable; urgency=medium

  * New upstream version 2.3.7
  * Bump versioned dependencies as per go.mod
  * Bump Standards-Version to 4.6.2 (no change)
  * debian/copyright: Remove "Files-Excluded: vendor" as per upstream

 -- Anthony Fok <foka@debian.org>  Sun, 03 Dec 2023 02:23:07 -0700
