=== debian/control ===
--- 
+++ 
@@ -14,11 +14,11 @@
                golang-github-mgutz-ansi-dev,
                golang-github-netflix-go-expect-dev (>= 0.0~git20220104.73e0943),
                golang-github-stretchr-testify-dev (>= 1.6.1),
-               golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
-               golang-golang-x-text-dev (>= 0.3.3),
+               golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
+               golang-golang-x-text-dev (>= 0.4.0),
                vim-tiny
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-alecaivazis-survey.git
 Homepage: https://github.com/AlecAivazis/survey
@@ -33,8 +33,8 @@
          golang-github-mgutz-ansi-dev,
          golang-github-netflix-go-expect-dev (>= 0.0~git20220104.73e0943),
          golang-github-stretchr-testify-dev (>= 1.6.1),
-         golang-golang-x-term-dev (>= 0.0~git20210503.a79de54),
-         golang-golang-x-text-dev (>= 0.3.3),
+         golang-golang-x-term-dev (>= 0.0~git20210927.03fcf44),
+         golang-golang-x-text-dev (>= 0.4.0),
          ${misc:Depends}
 Description: golang library for building interactive prompts
  This library helps build interactive prompts. It features:
